camitk_extension(ACTION_EXTENSION 
                 CEP_NAME SDK
                 NEEDS_VIEWER_EXTENSION medicalimageviewer
                 DESCRIPTION "Actions to change the visibility of the viewers embedded in the Medical Image Viewer layout"
)

